@charset "utf-8";
body {
}
.navbar.fixed-top.navbar-expand-lg.navbar-light {
    border-bottom: 2px solid #9E6898;
    background-color: #FCEEED;
}
.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    margin: auto;
}

.container {
    width: 100%;
}

.navbar.fixed-top.navbar-expand-lg.navbar-light #navbarSupportedContent1 {
    margin: auto;

}
.LOGO {
    width: 125px;
    height: 37px;
}
.galeria {
    margin-top: 73px;
    width: 100%;
    background-size: 100% auto;
    text-align: left;
    color: #FFFFFF;
    text-indent: 0px;
    font-size: 30px;
    background-image: -webkit-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 37.31%,rgba(158,104,152,1.00) 69.95%,rgba(221,179,212,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 37.31%,rgba(158,104,152,1.00) 69.95%,rgba(221,179,212,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 37.31%,rgba(158,104,152,1.00) 69.95%,rgba(221,179,212,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 37.31%,rgba(158,104,152,1.00) 69.95%,rgba(221,179,212,1.00) 100%);
}
.tex1 {
    background-image: -webkit-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 34.72%,rgba(158,104,152,1.00) 68.39%,rgba(221,179,212,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 34.72%,rgba(158,104,152,1.00) 68.39%,rgba(221,179,212,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 34.72%,rgba(158,104,152,1.00) 68.39%,rgba(221,179,212,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(99,36,108,1.00) 0%,rgba(165,80,151,1.00) 34.72%,rgba(158,104,152,1.00) 68.39%,rgba(221,179,212,1.00) 100%);
    margin-top: -9px;
    color: #FFFFFF;
}
.collares {
    background-image: url(IMG/bann2.png);
    background-position: 76% 60%;
    height: 43px;
    text-align: left;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 49px;
    color: #63246C;
}
footer {
    background-color: #63246C;
    color: #FFFFFF;
    margin: auto;
    text-align: center;
}
.boto {
    background-color: #DDB3D4;
    color: #FFFFFF;
    width: 59px;
    text-align: center;
    border-radius: 6px;
}
.boto1 {
    background-color: #DDB3D4;
    border-radius: 5px;
    color: #FFFFFF;
    margin-left: 22px;
    width: 96px;
    text-align: center;
}
